
Grupo 3 2018 - Support #404

Feature # 378 (In Progress): Administración del Sitio de RedMine

Informe Final

09/11/2018 05:30 PM - Pedro Araya

Status: New Start date: 11/22/2018

Priority: Normal Due date: 12/06/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2018 08:46 AM - Pedro Araya

- Due date changed from 11/13/2018 to 12/06/2018

- Start date changed from 11/01/2018 to 11/22/2018

#2 - 12/06/2018 10:31 PM - Pedro Araya

- % Done changed from 0 to 100
